Description: the bluetooth module is really called "bluez" here
 This change was made in upstream version 0.24, reverted here
Author: Mattia Rizzolo <mattia@debian.org>
Forwarded: no
Last-Update: 2016-02-07

--- a/CMakeLists.txt
+++ b/CMakeLists.txt
@@ -71,7 +71,7 @@
 set ( exec_prefix "\${prefix}" )
 set ( libdir      "\${prefix}/${CMAKE_INSTALL_LIBDIR}" )
 set ( includedir  "\${prefix}/${CMAKE_INSTALL_INCLUDEDIR}" )
-set ( REQUIRES    "bluetooth openobex" )
+set ( REQUIRES    "bluez openobex" )
 configure_file (
   ${CMAKE_CURRENT_SOURCE_DIR}/obexftp.pc.in
   ${CMAKE_CURRENT_BINARY_DIR}/obexftp.pc
